.page-template-page-blog-name-generator #shiftnav-toggle-main,
.page-template-page-blog-title-generator #shiftnav-toggle-main{
  display: none;
}
.page-template-page-blog-title-generator #footer, .page-template-page-blog-title-generator .before-footer {
	display: none; 
}
.blog-generator-content{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  font-family: 'Lato', sans-serif;
}
.blog-generator-header {
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  min-height: 66px;
  width: 100%;
  padding: 10px 30px;
}
.blog-generator-header .logo{
  float:left;
}
.blog-generator-header .share{
  float: right;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  width: 180px;
  text-align: right;
  padding-top: 7px;
}
.blog-generator-header .share a{
  font-size: 30px;
  color: #fff;
  margin-left: 20px;
}
.blog-generator-header .share .text{
  display: inline-block;
  float: left;
  font-size: 20px;
}
.blog-generator-header .share a:hover,
.blog-generator-header .share a:focus{
  color: #fff !important;
  cursor: pointer;
}
.blog-name-generator-content{
  margin: 0 auto;
  text-align: center;
  width: 100%;
  max-width: 813px;
  margin-top: 105px;
  margin-bottom: 40px;
  padding: 40px;
  background-color: rgba(85,85,85,0.22);
}
.blog-name-generator-content .text-1{
  font-size: 17px;
  margin-bottom: 0;
  color: #fff;
  margin-top: 25px;
}
.blog-name-generator-content .text-2{
  font-weight: 700;
  font-size: 17px;
  color: #fff;
}
.blog-name-generator-content .text-3{
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  margin: 10px 50px 10px 0;
  text-align: right;
}
.blog-name-generator-content .text-3 .fa{
  margin-left: 20px;
  font-size: 20px;
}
.form-blog-name-generator{
  background-color: #f36a22;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 10px;
}
.form-blog-name-generator label{
  padding: 0 10px;
}
.form-blog-name-generator input{
  background: #fff;
  border: none;
  border-radius: 0;
}
.form-blog-name-generator input:focus{
  border: none;
}
.btn-blog-name-generator,
.btn-blog-name-generator:focus,
.btn-blog-name-generator:hover,
.btn-blog-name-generator:active{
  background: none;
  border: none;
  color: #fff;
  font-size: 35px;
  outline: none;
}

.blog-name-generator-content .result{
  background: rgba(237, 239, 237, 0.8);
  padding: 30px 15px;
  text-align: left;
  font-size: 20px;
  color: #000;
}
.blog-name-generator-content .result span.number{
  color: #fff;
  background-color: #f36a22;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
  float: left;
  margin: 2px 10px 10px 0;
  padding: 2px;
}
.blog-name-generator-content .result span.item{
  display: block;
  padding-left: 40px;
}
.blog-name-generator-content .result span.item:first-letter{
  text-transform: capitalize;
}
.blog-name-generator-content .result .result-item{
  margin-bottom: 10px;
  word-break: break-word;
}
.text-arrow-up{
  color: #fff;
  font-size: 20px;
  display: none;
  margin: 10px 0 0 0;
}
ol {
  margin-left:0;
  padding-left:0;
  counter-reset:item;
}
ol>li {
  margin-left:0;
  padding-left:0;
  counter-increment:item;
  list-style:none inside;
  margin-bottom:10px
}
ol>li:before {
  content:"" counter(item) "";
  color: #fff;
  background-color: #f36a22;
  border-radius: 50%;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 700;
}
.master-event-template .blog-name-generator-content .error,
.master-event-template .blog-title-generator-content .error {
  color: #ff0000;
  font-weight: 400;
  margin-bottom: 0;
}
.blog-title-generator-content{
  margin: 0 auto;
  text-align: center;
  width: 100%;
  max-width: 1140px;
  margin-top: 105px;
  margin-bottom: 40px;
  padding: 20px 0 40px 0;
}
.blog-title-generator-content .quote{
  margin-top: 20px;
}
.blog-title-generator-content .quote .text-content {
    font-size: 16px;
    color: white;
}
.blog-title-generator-content .text-1{
  background-image:    url(../images/quote_left.png);
  background-repeat:   no-repeat;
  background-position: center left;
  margin: 0 50px;
}
.blog-title-generator-content .text-1-content{
  background-image:    url(../images/quote_right.png);
  background-repeat:   no-repeat;
  background-position: center right;
  padding: 5px 135px 5px 135px;
  font-size: 21px;
  color:#e4e4e4;
}
.blog-title-generator-content .speech {
  margin-top: 15px;
}
.blog-title-generator-content .speech-data {
  min-height: 38px;
}
.blog-title-generator-content .speech .speech-item{
  padding: 0;
  position: relative;
}
.blog-title-generator-content .speech .bubble{
  color: #333333;
  font-size: 14px;
  background-repeat:   no-repeat;
  background-position: center center;
  background-size: contain;
  overflow: hidden;
  line-height: 18px;
  min-width: 100%;
}
.blog-title-generator-content .speech .bubble{
  word-break: break-word;
}

.blog-title-generator-content .speech .bubble-1{
  background-image:    url(../images/q1.png);
  padding: 26px 47px 29px 38px;
  margin-top: 22px;
}
.blog-title-generator-content .speech .bubble-1 span{
  display: block;
  height: 63px;
  padding-left: 5px;
  padding-right: 5px;
}
.blog-title-generator-content .speech .bubble-2{
  background-image:    url(../images/q2.png);
  padding: 30px 36px;
}
.blog-title-generator-content .speech .bubble-2 span{
  height: 73px;
  display: block;
  padding-left: 5px;
  padding-right: 5px;
}
.blog-title-generator-content .speech .bubble-3{
  background-image:    url(../images/q3.png);
  padding: 27px 41px;
}
.blog-title-generator-content .speech .bubble-3 span{
  display: block;
  height: 73px;
  padding-left: 5px;
  padding-right: 5px;
}
.blog-title-generator-content .speech .bubble-4{
  background-image:    url(../images/q4.png);
  margin-top: 22px;
  padding: 28px 39px 27px 45px;
}
.blog-title-generator-content .speech .bubble-4 span{
  display: block;
  height: 63px;
  padding-left: 5px;
  padding-right: 5px;
}
.blog-title-generator-content .speech .bubble span.middle {
  vertical-align: middle;
  display: table-cell;
  width: 200px;
  text-align: center;
}

.blog-title-generator-content .refresh-help-text{
  padding: 0 20px;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  text-align: right;
}
.blog-title-generator-content .refresh-help-text .fa{
  margin-left: 20px;
  margin-right: 155px;
}
.blog-title-generator-content .result {
	display: flex;
    padding: 40px 30px;
    background: rgba(0,0,0,0.5);
    border-radius: 10px;
}
.blog-title-generator-content .result .result-box {
  padding-left: 20px;
  padding-right: 20px;
}
.blog-title-generator-content .result-with-data.result-item{

}
.blog-title-generator-content .result-text{
    color: #fff;
    padding: 10px 20px;
    position: relative;
}
.blog-title-generator-content .result-text div{
  position: absolute;
  bottom: 0px;
  text-align: center;
  width: 95%;
  word-break: break-word;
  word-wrap: break-word;
}
#frm-blog-title-generator{
    text-align: left;
    padding-left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#frm-blog-title-generator > div {
  width: 100%;
}
#frm-blog-title-generator label{
  margin-right: 20px;
}
.row.form-blog-title-generator{
     color: white;
    font-weight: normal;
    margin: 38px auto 10px auto;
    padding: 17px 0;
    font-size: 18px;
    max-width: 750px;
}

.form-blog-title-generator input{
  background: #fff;
  border: none;
     width: 285px;
    height: 54px;
    margin-right: 20px;
    border-radius: 5px;
    outline: 0;
    font-size: 18px;
}
.form-blog-title-generator input:focus{
  border: none;
}
.btn-blog-title-generator,
.btn-blog-title-generator:focus,
.btn-blog-title-generator:hover,
.btn-blog-title-generator:active{
  background: none;
  border: none;
  color: #fff;
  font-size: 35px;
  outline: none;
}
.blog-title-generator-content .btn-share-twitter{
  margin-left: 40px;
}
.best-result-text{
padding: 30px 25px;
    background: rgba(255,255,255,0.5);
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    border-radius: 6px;
    color: white;
    max-width: 750px;
}
.best-left{
color: white;
    float: left;
    width: 180px;
    text-align: left;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
}
.best-right{
  text-align: left;

}
.blog-title-generator-content .best-right-item{
  margin-bottom: 3px;
}
.blog-title-generator-content .best-right span.number{
display: none;
  color: #f36a22;
  width: 30px;
  height: 22px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
  float: left;
  margin: 0px 5px 2px 0;
  padding: 2px;
}
.blog-title-generator-content .best-right span.item{
display: block;
    color: white;
    font-size: 16px;
    font-weight: normal;
}
@media (min-width: 768px){
  .form-blog-name-generator .form-inline input.form-control{
    width: 200px;
  }
  .form-blog-title-generator .form-inline input.form-control{
    width: 200px;
  }

}
@media (min-width: 1024px){
  .form-blog-name-generator .form-inline input.form-control{
    width: 220px;
  }
}

@media (min-width: 667px) and (max-width: 767px) {
  .form-blog-name-generator .form-group{
    float: left;
  }
  .form-blog-name-generator input.form-control{
    width: auto;
    display: inline-block;
  }
  .btn-blog-name-generator .fa{
    font-size: 20px;
  }
}


button.btn.btn-blog-title-generator {
    background: #ef6c00;
    height: 54px;
    border-radius: 5px;
    font-size: 18px;
    padding: 0 30px;
}
.form-blog-title-generator #title {
    width: calc(100% - 255px);
}
.blog-generator-title {
    margin-top: 10px;
    font-size: 29px;
    color: white;
    font-weight: bold;
    letter-spacing: 8px;
}
.result-title {
    font-size: 24px;
    color: white;
    margin-bottom: 30px;
}
div[class*=result-text-top] {
    height: 85px;
    border-bottom: 1px solid white;
    font-size: 28px;
        text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
div[class*=result-text-bottom]  {
    font-size: 16px;
    border: 1px solid white;
    margin-top: 25px;
    font-weight: normal;
    border-radius: 5px;
    height: 100%;
}
.blog-title-generator-content .result-with-data.result-item {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.blog-generator-container {
    max-width: 1140px;
    margin: 0 auto;
}

.blog-generator-content {
	background-attachment: fixed;
    min-height: 100vh;
    }
.admin-bar .blog-generator-content {
	background-attachment: fixed;
    min-height: calc(100vh - 32px);
}

@media screen and (max-width: 828px) {
html #shiftnav-toggle-main~#wpadminbar {
display: none;
}
button.btn.btn-blog-title-generator {
	margin-top: 20px;
}
.blog-generator-header .logo {
    float: left;
    display: flex;
    align-items: flex-end;
}
.blog-generator-header {
    min-height: 57px;
    padding: 10px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-generator-container {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
blog-generator-container .logo img {
max-width: 270px;
}
.blog-generator-header .share {
    float: none;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    width: 160px;
    text-align: right;
    padding-top: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.blog-generator-header .share a {
    font-size: 18px;
    color: #fff;
    margin-left: 10px;
}
.blog-generator-header .share .text {
    display: inline-block;
    float: left;
    font-size: 14px;
    margin-right: 10px;
    line-height: 14px;
}
#frm-blog-title-generator {
    text-align: center;
    padding-right: 0;
    flex-direction: column;
}
#frm-blog-title-generator label {
    display: none;
}
.form-blog-title-generator #title {
    width: 100%;
}
img.blog-title-logo {
    max-width: 300px;
    }
   .row.form-blog-title-generator {
    color: white;
    font-weight: normal;
    margin: 18px 15px 10px 15px;
    font-size: 18px;
}
.blog-title-generator-content {
	padding: 0 15px;
}
	.blog-generator-title {
	    font-size: 14px;
	}
	.blog-title-generator-content .quote .text-content {
    font-size: 14px;
    color: white;
    margin: 0 auto;
    max-width: 280px;
}

.best-result-text {
     padding: 20px 5px;
    background: rgba(255,255,255,0.4);
    margin-top: 40px;
    display: flex;
    flex-direction: column;
}

.best-left {
    color: white;
    float: left;
    width: 100%;
    text-align: center;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
}
.blog-title-generator-content .best-right-item {
    margin-top: 15px;
    text-align: center;
}
.blog-title-generator-content .best-right span.item {
    display: block;
    color: white;
    font-size: 15px;
    font-weight: normal;
}

.blog-title-generator-content .result {
    display: flex;
    padding: 20px 5px;
    background: rgba(0,0,0,0.5);
    border-radius: 0;
    flex-wrap: wrap;
        margin-left: -15px;
    margin-right: -15px;
}
.blog-title-generator-content .result .result-box {
    padding-left: 0;
    padding-right: 0;
    flex-grow: 1;
    width: calc(50% - 40px);
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 30px;
}
div[class*=result-text-top] {
    height: 40px;
    border-bottom: 1px solid white;
    font-size: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

div[class*=result-text-bottom] {
    font-size: 11px;
    border: 1px solid white;
    margin-top: 25px;
    font-weight: normal;
    border-radius: 5px;
    height: 70px;
}


}
@media screen and (max-width: 782px) {
	html {
	    margin-top: 0 !important;
	}
}

@media screen and (max-width: 360px) {
	img.blog-title-logo {
	    max-width: 260px;
	}
		.blog-generator-container {
	    margin: 0 auto;
	    display: flex;
	    justify-content: space-between;
	    flex-direction: column;
	}
	.blog-title-generator-content .result {
    display: flex;
    padding: 20px 5px;
    background: rgba(0,0,0,0.5);
    border-radius: 0;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: -15px;
	}
	.blog-title-generator-content .result .result-box {
	    padding-left: 15px;
	    padding-right: 15px;
	    flex-grow: 1;
	    width: 100%;
	    margin-bottom: 30px;
	}
}
